

/* ===[ Pfizer Connect & GRV Login - start ]=== */

/* @login box
   ================================================== */

.ui-widget-overlay {
  filter: Alpha(Opacity=95) !important;
  opacity: .95 !important;
}

.login-box,
#block-block-26 {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

.login-box #login-header-disclaimer {
  background-color: #005ea7;
  color: #fff;
  font-weight: bold;
  height: 24px;
  margin-top: 100px;
  padding: 7px 10px;
  text-align: center;
}

.login-box .login-content-right {
  -moz-box-shadow: inset 0 3px 5px rgba(51, 51, 51, .17);
  -webkit-box-shadow: inset 0 3px 5px rgba(51, 51, 51, .17);
  background-image: -webkit-linear-gradient(bottom, #ccc, #fff);
  background-image: -moz-linear-gradient(bottom, #ccc, #fff);
  background-image: -o-linear-gradient(bottom, #ccc, #fff);
  background-image: -ms-linear-gradient(bottom, #ccc, #fff);
  background-image: linear-gradient(to top, #ccc, #fff);
  box-shadow: inset 0 3px 5px rgba(51, 51, 51, .17);
  float: right;
  padding: 30px 18px 10px 18px;
  width: 232px;
}

.login-box #login-content-left {
  float: left;
  padding: 20px 0 20px 30px;
  width: 470px;
}

.login-box #login-content-left ul {
  margin: 10px 0 30px 0;
  padding: 0;
}

.login-box #login-content-left ul:last-child {
  margin-bottom: 0
}

.login-box #login-right-bottom {
  border-top: 1px double #ccc;
  clear: both;
  float: left;
  margin-top: 89px;
  padding: 20px 0;
  text-shadow: #fff 1px 1px;
  width: 100%;
}

.login-box #login-right-bottom img {
  padding-right: 7px
}

.login-box .ui-widget-header {
  background: none;
  border: none;
  padding: 0;
}

.login-box #login-header-top {
  background-color: #f2f2f2;
  height: 24px;
  padding: 7px 10px;
  text-shadow: #fff 1px 1px;
}

.login-box #login-header-top span {
  font-size: 0.979em
}

.login-box #login-header-top span + span {
  float: right
}

.login-box #login-header {
  background: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Dev/master/images/pfizerlogin/image-header-connect.jpg) no-repeat 0 38px;
  height: 176px;
}

.login-box .login-button {
  -moz-box-shadow: inset 0 1px 6px rgba(255, 255, 255, .15);
  -webkit-box-shadow: inset 0 1px 6px rgba(255, 255, 255, .15);
  background-color: #005ea7;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .28), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .28), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .28), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, .28), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to top, rgba(0, 0, 0, .28), rgba(0, 0, 0, 0));
  border: solid 1px #005ea7;
  box-shadow: inset 0 1px 6px rgba(255, 255, 255, .15);
  color: #fff !important;
  float: left;
  font-size: 1.049em;
  height: 26px;
  margin: 0px 0 10px 0;
  padding: 4px 8px 0 8px;
  text-align: center;
  width: 210px;
}

#block-block-26 a {
  color: #005ea7
}

.login-box h1,
.login-box h2 {
  font-size: 1.399em
}

.login-box h1,
.login-box h2 {
  border: none;
  margin: 0;
  padding: 0;
}

.login-box p,
.login-box li {
  font-size: 0.979em;
  padding-top: 10px;
}

div.ui-dialog-titlebar,
div#block-block-46,
.block-janrain-capture {
  display: none
}

#login-select-country {
  display: block;
  height: 384px;
}

/* @end
   ================================================== */

/* @dropdown styles
   ================================================== */

.dd {
  /*display: inline-block !important;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.979em;
  margin: 15px 0;
  position: relative;
  text-align: left;
}

.dd .noBorderTop {
  border-top: none 0 !important
}

.dd .borderTop {
  border-top: 1px solid #c3c3c3 !important
}

.dd .ddTitle {
  -moz-border-radius: 2px 2px 0 2px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 1, .75);
  -webkit-border-radius: 2px 2px 0 2px;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 1, .75);
  background-color: #0072bc;
  background-color: #f2f2f2;
  background-image: -webkit-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: -moz-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: -o-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: -ms-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: linear-gradient(to top, #f2f2f2, #fff);
  border-radius: 2px 2px 0 2px;
  border: thin solid #c3c3c3;
  box-shadow: 1px 1px 1px rgba(0, 0, 1, .75);
  cursor: default;
  height: 20px;
  line-height: 0.979em;
  overflow: hidden;
  padding: 3px 3px 6px 3px;
  text-indent: 0;
  width: 220px;
}
#gardens_ie8 .dd .ddTitle {
  border: thin solid #ccc;
}

.dd .ddTitle span.ddTitleText {
  background-position: 3px center !important;
  color: #333333;
  font-size: 100%;
  line-height: 1.4em;
  overflow: hidden;
  text-indent: 1px;
}

.dd .ddTitle span.ddTitleText img {
  padding: 0 2px 0 0;
  text-align: left;
}

.dd .ddTitle img.selected {
  padding: 0 3px 0 0;
  vertical-align: top;
}

.dd .ddTitle span.arrow {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Dev/master/images/pfizerlogin/dd_arrow.gif);
  background-repeat: no-repeat;
}

.dd .ddTitle span.arrow {
  cursor: pointer;
  display: inline-block;
  float: right;
  height: 16px;
  width: 16px;
}

.dd .ddTitle span.arrow,
.dd .ddTitle span.arrow:hover {
  background-position: 0 3px !important
}

.dd .ddChild {
  -moz-border-radius: 0 0 2px 2px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 1, .75);
  -webkit-border-radius: 0 0 2px 2px;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 1, .75);
  background-color: #0072bc;
  background-color: #f2f2f2;
  background-image: -webkit-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: -moz-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: -o-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: -ms-linear-gradient(bottom, #f2f2f2, #fff);
  background-image: linear-gradient(to top, #f2f2f2, #fff);
  border: 1px solid #c3c3c3;
  border-radius: 0 0 2px 2px;
  border-top: none;
  box-shadow: 1px 1px 1px rgba(0, 0, 1, .75);
  display: none;
  line-height: 1.4em;
  margin: 0;
  overflow: auto;
  overflow-x: hidden !important;
  position: absolute;
  width: 224px !important;
}

.dd .ddChild a.flag-switzerland,
.dd .ddChild span.flag-switzerland:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-ch.png);
}

.dd .ddChild a.flag-netherlands,
.dd .ddChild span.flag-netherlands:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-nl.png);
}

.dd .ddChild a.flag-portugal,
.dd .ddChild span.flag-portugal:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-pt.png);
}

.dd .ddChild a.flag-belgium,
.dd .ddChild span.flag-belgium:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-be.png);
}

.dd .ddChild a.flag-austria,
.dd .ddChild span.flag-austria:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-at.png);
}

.dd .ddChild a.flag-denmark,
.dd .ddChild span.flag-denmark:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-dk.png);
}

.dd .ddChild a.flag-germany,
.dd .ddChild span.flag-germany:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-de.png);
}

.dd .ddChild a.flag-finland,
.dd .ddChild span.flag-finland:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-fi.png);
}

.dd .ddChild a.flag-ireland,
.dd .ddChild span.flag-ireland:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-ie.png);
}

.dd .ddChild a.flag-greece,
.dd .ddChild span.flag-greece:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-gr.png);
}

.dd .ddChild a.flag-norway,
.dd .ddChild span.flag-norway:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-no.png);
}

.dd .ddChild a.flag-sweden,
.dd .ddChild span.flag-sweden:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-se.png);
}

.dd .ddChild a.flag-france,
.dd .ddChild span.flag-france:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-fr.png);
}

.dd .ddChild a.flag-italy,
.dd .ddChild span.flag-italy:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-it.png);
}

.dd .ddChild a.flag-spain,
.dd .ddChild span.flag-spain:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-es.png);
}

.dd .ddChild a.selected {
  background-color: #005EA7;
  color: #fff !important;
}

.dd .ddChild a.flag-uk,
.dd .ddChild span.flag-uk:visited {
  background-image: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/Prod/master/images/pfizerlogin/icon-uk.png);
}

.dd .ddChild a {
  color: #000 !important;
  cursor: pointer;
  display: block;
  overflow: hidden;
  padding: 2px 0 2px 3px;
  text-decoration: none;
  white-space: nowrap;
}

.dd .ddChild a,
.dd span.ddTitleText {
  color: #333333;
  font-size: 100%;
}

.dd .ddChild a.selected .ddTitleText {
  color: #FFFFFF;
}

.dd .ddChild a:hover {
  background-color: #005EA7;
  color: #fff;
}

.dd .ddChild a img {
  border: 0;
  padding: 0 2px 0 0;
  vertical-align: middle;
}

.hidden {
  display: none
}

.dd .ddChild .opta a,
.dd .ddChild .opta a:visited {
  padding-left: 10px
}

/* ************ use sprite ****************
   ================================================== */

.dd .ddChild a.sprite,
.dd .ddChild a.sprite:visited {
  background-position: 3px center;
  background-repeat: no-repeat;
  padding-left: 22px;
}

/* *****************************
   ================================================== */

/* @end
   ================================================== */

/* ===[ Pfizer Connect & GRV Login - end ]=== */